Для того, чтобы протестировать Ваше интернет соединение, на возможность работы с VoIP технологиями, воспользуйтесь этой программой.

Для работы под Windows XP без SP2 необходим Microsoft .NET Framework 2.0